Bug 428057 - HWCERT: HP Compaq dc5750 Microtower PC [Goto Cert]
HWCERT: HP Compaq dc5750 Microtower PC
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
David Aquilina
http://h10010.www1.hp.com/wwpc/us/en/...
HP Compaq
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-08 17:21 EST by Bryan Christ
Modified: 2016-08-26 23:02 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL5-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-19 21:46:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 428057 None None None 2016-08-26 23:02 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.